.elementList-journal_var0 .listEntryInner {
    width: 100%;
    float: left;
    background: #F5F5F5;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 0px !important;
    min-height: 280px;
}
.languagedownloadsjournal {
    width: 482px;
    position: absolute;
    left: 84px;
    top: 238px;
}
.listEntryDescription.KNXJournal {
	white-space: pre-line;
}
.languagedownloadsjournal a {
    margin-right: 5px;
}
li.listEntry.listEntryObject-journal.listEntryObject-journal_var {
    width: 48%;
    float: left;
    margin-right: 15px;
}
h3.listEntryTitle.KNXJournal {
    font-size: 25px !important;
    line-height: 100% !important;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}